name: Francis Potter
locality: 
country: Remote
role: <a href="">Senior Professional Services Engineer</a>
reports_to: glen-miller
picture: francispotter.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: fpotter
departments:
  - Consulting Delivery
specialty:
expertise:
story: Started coding at age 10, had my first paying client by 17, and never looked back.

